<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">



        <link rel="stylesheet" 
        href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" 
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
        crossorigin="anonymous">

        <link rel="stylesheet" type="text/css" href="./template.css">

        <title>Developer Portfolio</title>

    </head>

    <body>
    <div class="container">
        <!-- Navbar -->
        <div class="bg-danger p-2 text-center mt-5 mx-auto">

            <a href="#" class="text-white px-2">
                Home
            </a>
            <a href="#" class="text-white px-2">
                About Me
            </a>
            <a href="#" class="text-white px-2">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="mx-auto text-center mt-2 text-white">

                <img class="rounded-circle" width="200" src="https://bit.ly/fcc-relaxing-cat"/>
                <div class="bg-dark">
                    <h2>
                        Jejomar Panes
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <div class="mx-auto bg-dark">
                <p class="text-center text-white">
                Designing Full Responsive Websites for a low cost.
                 </p>
            </div>

        </div>
        <!-- End of About Me -->

        <!-- Projects --> 
        <div class="mx-auto">
            <div class="bg-primary text-center pt-5 mt-5 pb-5">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                
                
            </div>

            <div class="bg-success text-center pt-5 mt-5 pb-5">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                
            </div>

            <div class="bg-warning text-center pt-5 mt-5 pb-5">
                 <h3>My Third Project</h3>
                 <p>A simple project made from Bootstrap</p>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-white pt-2">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->





        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" 
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
        crossorigin="anonymous">
        </script>
    
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" 
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" 
        crossorigin="anonymous">
    </script>

    </div>
    </body>
</html>


